parameters:
#    life_style_tools_orm_helper.example.class: LifeStyle\Tools\ORMHelperBundle\Example

services:
#    life_style_tools_orm_helper.example:
#        class: %life_style_tools_orm_helper.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
